email:
    reset:
        subject: Password reset
        salutation: Hello %name%
        introduction: "Someone requested to reset the password of your account for Paraboro application and website.<br/>If this wasn't you, you can ignore this message, otherwise click on the link below to continue the process."
        cta: Change my password
        thanks: Thank you
notification:
    request_received:
        title: "You received a request from %user%"
        text: "%user% is asking to borrow %target%"
    request_accepted:
        title: "%user% accepted your request"
        text: "%user% accepted your request to borrow %target%"
    request_canceled:
        title: "%user% canceled a request"
        text: "%user% canceled the request to borrow %target%"
    request_lent:
        title: "%user% lent you a book"
        text: "%user% lent you %target%"
    request_rejected:
        title: "%user% declined your request"
        text: "%user% declined your request to borrow %target%"
    request_returned:
        title: "%user% set a book as returned"
        text: "%user% set a book as returned : %target%"
    invite_created:
        title: "%user% invited you to a group"
        text: "%user% invited you to the group : %target%"
    invite_accepted:
        title: "%user% accepted your invitation to a group"
        text: "%user% accepted your invitation to the group : %target%"
    invite_rejected:
        title: "%user% declined your invitation to a group"
        text: "%user% declined your invitation to the group : %target%"
